1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is there a fix for The Bureau Xcom Declassified

Discussion in 'PS3 - Modding & Hacking' started by knfusd, Sep 1, 2013.

  1. knfusd

    knfusd Regular member

    Joined:
    Dec 2, 2006
    Messages:
    191
    Likes Received:
    0
    Trophy Points:
    26
    Was wondering if there was one for this game on 4.30 Rogero cause I can't get this game to start and don't yet want to get into upgrading the firmware and looking to repair the games I already have. Anyone not on 4.46 get this game running?
     
  2. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    are there any updates for this game? if there are just update the game it should work
     
  3. knfusd

    knfusd Regular member

    Joined:
    Dec 2, 2006
    Messages:
    191
    Likes Received:
    0
    Trophy Points:
    26
    I wouldn't know when I try to start it up I get a game wont start message. Which is why I asked if anyone on 4.30 has gotten it going. I have other games (Splinter cell, Killer is dead) for 4.46 that work. I have an old version of multiman that i'm using, but I don't want to change anything that'll prevent the games that I have from running
     
  4. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    all games from 4.46 work on 4.21 and up... check the PARAM.SFO file see what version it asks.. what error code you get? btw if i were you i would update multiman...
    http://store.brewology.com/ahomebrew.php?brewid=24

    upload the EBOOT.BIN and the PARAM.SFO ill check it...
     
    Last edited: Sep 2, 2013
  5. knfusd

    knfusd Regular member

    Joined:
    Dec 2, 2006
    Messages:
    191
    Likes Received:
    0
    Trophy Points:
    26
    I'm not sure how to do that, but after loading the game Multiman says that the game runs on 4.46 firmware and would it like me to change it to run on my firmware of 4.30 after selecting yes, it goes through saying it 'll prevent from this and that on my version then goes to the xmb screen. I then try to start the game where i'll get an 8001003c error start message. I'd do what you ask but don't know how to do so ( uploading the EBOOT.BIN + PARAM.SFO ) If you instruct me on how to do so I could. New computer, has Windows 8 still fumbling with how to do things. Was last on Vista.
     
    Last edited: Sep 3, 2013
  6. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    well... get the multiman pkg file put it on usb(must be fat32) plug it in the ps3 and select install packages its in the xmb... if you use rogero use the toolbox that's provided with it.... and install that way... lets update the game shall we? updates are for either BLUS30780 or BLES01322

    heres the BLUS version...

    http://b0.ww.np.dl.playstation.net/...S30780_00-THEBUREAUPATCH00-A0101-V0100-PE.pkg

    download only if you have the ntsc version...

    the pal version i couldn't find updates for... ill update the post when i do...
     
  7. knfusd

    knfusd Regular member

    Joined:
    Dec 2, 2006
    Messages:
    191
    Likes Received:
    0
    Trophy Points:
    26
    Forgive me Cyprien, for not thanking you previously for all your assistance previously as well as now. I really appreciate all the help you've given me. I have a BLUS version. I'll have to check if it's an ntsc version Once again Thank You very much !!!
     

Share This Page